Subject: [Fot] : KASTNER CUP 2013 IN SEPTEMBER. Osthoff Resevations

From: Joe Alexander <[email-masked]>
Date: Mon, 20 May 2013 08:44:41 -0500

> FOT
>
> We have exceeded our contracted rooms, but they continue accept Reservation
from us.
>
> Meeting with Angela on Friday says that there are 30 rooms left that are
allocated to Groups.
>
> I am not going to contract for additional rooms and suites, so govern
yourself accordingly.
>
> This the the perfect place to be and the suites are very cost effective with
our discount and when costs are shared.
>
> This is where it all happens when you are not at the track.  Banquet, old
course reenactment, Gather on the Green.
>
> See Angela's note below.
>
> Regards.
> Joe A
> Sent from my iPad
>
> Begin forwarded message:
>
>> From: Angela Koran <[email-masked]>
>> Date: May 17, 2013, 3:19:40 PM CDT
>> To: 'Joe Alexander' <[email-masked]>
>> Subject: RE: KASTNER CUP  2013  IN SEPTEMBER
>>
>> Good Afternoon Joe,
>>
>> It was nice seeing you again this morning. Joe, I wanted to let you know I
got a call from my Rooms Director this morning. Leisure reservations are
starting to increase over that race weekend. We are only allowed so many group
rooms to sell verses leisure rooms each night. So as of now we are down to 30
group rooms per night over the dates you are here. It would really be
advantageous to add rooms to your block if you know they will be needed. Let
me know what you find out from the other club ASAP and I can create an
addendum for those rooms. As rooms continue to sell on the leisure side and
other sales managers sell group rooms, the inventory will continue to dwindle
and additional rooms will not be available at the contracted rate if an
addendum is not created. I just wanted to give you a heads up so you are
educated and can make a decision from there. Please let me know if you have
questions Joe. Thank you for your time and have a great weekend!
>>
>> Angela Koran
>> Sales Manager
>> 101 Osthoff Avenue
>> Elkhart Lake, WI 53020
>> 920.876.5815 direct
>> 920.876.2249 fax
>> [email-masked]
>> www.osthoffmeetings.com
>> Voted "2012 Best Wisconsin Lakeshore Resort" by Wisconsin Meetings
Magazine.
>> -----
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive